/* www.devsaran.com */

@import url(http://fonts.googleapis.com/css?family=Open+Sans:400,700,800,300);
@import url(http://fonts.googleapis.com/css?family=Bitter:400,700);


/* Deafults */

/* Default Style
--------------------------------*/
html, body, div, span, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
abbr, address, cite, code,
del, dfn, em, img, ins, kbd, q, samp,
small, strong, sub, sup, var,
b, i,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, figcaption, figure, 
footer, header, hgroup, menu, nav, section, summary,
time, mark, audio, video {
  margin:0;
  padding:0;
  border:0;
  outline:0;
  font-size:100%;
  vertical-align:baseline;
  background:transparent;
}

article,aside,details,figcaption,figure,
footer,header,hgroup,menu,nav,section { 
  display:block;
}

nav ul {
  list-style:none;
}

blockquote, q {
  quotes:none;
	border: 1px solid #bbbbbb;
	background: #d8d8d8 url(images/quote.png) no-repeat;
	padding: 10px 5px 5px 47px;
	text-shadow: 1px 1px #fff;
	margin: 5px 0;
	border-radius: 7px;
}

blockquote:before, blockquote:after,
q:before, q:after {
  content:'';
  content:none;
}

pre {
  background: #d8d8d8;
  text-shadow: 1px 1px #fff;
  border: 1px solid #bbbbbb;
  padding: 7px;
  margin: 5px 0;
  border-radius: 7px;
}

code {
  background: #d8d8d8;
  text-shadow: 1px 1px #fff;
  border: 1px solid #bbbbbb;
  display: block;
  padding: 7px;
  margin: 5px 0;
  border-radius: 7px;
}

ins {
  background-color:#fdfc9b;
  text-decoration:none;
}

mark {
  background-color:#fdfc9b;
  font-style:italic;
  font-weight:bold;
}

del {
  text-decoration: line-through;
}

abbr[title], dfn[title] {
  border-bottom:1px dotted;
  cursor:help;
}

hr {
  height:1px;
  background: #9f9f9f;
  margin: 7px 0;
  border: none;
	clear: both;
	float: none;
	width: 100%;
}

input, select {
  vertical-align:middle;
}

select {
  border-radius: 4px;
  border: 1px solid #ACACAC;
  padding: 3px 4px;
}

.remove-margin {
  margin-right: 0 !important;
}

fieldset {
  border: 1px solid #ccc;
  margin: 0 0 1.4615em;
  padding: 1.5385em;
}

table {
  border-collapse:collapse;
  border-spacing:0;
/*  margin-bottom: 15px;
*/  width: 100%;
}

th, tr, td {
  vertical-align: top;
  text-align: left;
}

.sticky-header th, .sticky-table th {
  border-bottom: 3px solid #ccc;
  padding-right: 1em;
  text-align: left;
}


table {
/*  background: #ececec;
  border: 1px solid #bbbbbb;
*/}

th {
/*  background: #dbdbdb;
  padding: 5px 4px;
  text-shadow: 1px 1px #fff;
  border-right: 1px solid #c8c7c7;
  color:#333;
*/}

td {
/*  background: #ebebeb;
  color: #747474;
  text-align: left;
  padding-left: 4px;
  border-right: 1px solid #c8c7c7;
  border-bottom: 1px solid #c8c7c7;
*/}

.weiss_ohne {
/*  background: #fff;
  border: none;
  padding:0;
  margin:0;
*/}

.weiss_ohne th {
/*  background: #fff;
  border: none;
*/}

.weiss_ohne td {
/*  background: #fff;
  border: none;
*/  vertical-align:top;
/*  color:#555;
*/}

.weiss_ohne td ul{
/*  margin:0!important;
*/}

.linie_unten_gruen td{
  border-bottom: 1px solid #00846F;
  padding-top:10px;
  padding-bottom:10px;
}

.linie_unten_gruen{
  border-bottom: 1px solid #00846F!important;
}

.linie_unten_grau{
  border-bottom: 1px solid #555!important;
}

.zeilenabstand td{
  padding-top:10px;
  padding-bottom:10px;
}

.zeilenabstand td > h2 {
    background: transparent;
    color: #FFFFFF;
    font-family: Bitter,Helvetica,Arial,sans-serif;
    font-size: 14px;
    font-weight: 700;
    margin-bottom: 0px;
    text-transform: uppercase;
}

.bg_ocker {
/*    background: #DB8D15;
    color: #FFFFFF;
    font-family: Bitter,Helvetica,Arial,sans-serif;
	padding:10px;
    font-size: 14px;
    font-weight: 700;
    margin-bottom: 0px;
    text-transform: uppercase;
*/}

body {
  background: #dedcd9;
  font-family: Open Sans,Arial,Century gothic, sans-serif;
  color: #000;
  font-size: 13px;
  font-weight: 400;
}


a {
  text-decoration: none;
  color: #1C6EA0;
  -webkit-transition: color 0.2s ease-in-out;
  -moz-transition: color 0.2s ease-in-out;
  -o-transition: color 0.2s ease-in-out;
  -ms-transition: color 0.2s ease-in-out;
  transition: color 0.2s ease-in-out;
}

a:hover {
  text-decoration: none;
  color: #42A9BE;
}

p {
  margin: 0 0 0.8em;
}

strong {
  font-weight: 700;
}

em {
  font-style: italic;
}

ul, ol {
  padding-left:20px;
}

.clearfix:after {
  content: ".";
  display: block;
  clear: both;
  visibility: hidden;
  line-height: 0;
  height: 0;
}


html[xmlns] .clearfix {
  display: block;
}

* html .clearfix {
  height: 1%;
}

h1,
h2,
h3,
h4,
h5,
h6 {
  font-weight: 700;
  padding: 0;
  margin: 0px 0px 10px 0px;
}


h1 {
  font-size: 26px;
  margin: 0px 0px 20px 0px;
}	
	
h2 {
/*	font-size: 21px;
  font-family: Bitter, Helvetica, Arial, sans-serif;
  font-weight: 600;
  color: #00392D!important;
*/  font-size: 16px;
}

h2.title_darkgreen a {
  color: #005947;
}
h2.title_darkgreen a:hover {
  color: #DB8D15;
}

h3 {
	font-size: 19px;
}
h4 {
	font-size: 17px;
}
h5 {
	font-size: 15px;
}
h6 {
	font-size: 13px;
}

#wrapper {
  margin: 0px auto;
}

#content-contain {
  padding: 0px 0px 25px 0px;
  background: #fff;
}

#head {
  float: left;
  width: 100%;
  background: transparent url(images/bg_head.png) top left repeat-x;
  margin-bottom: 0px;
}

#headright {
/*  background: #214467;
  background: #fff url(bg_header.png) top left repeat-x;
*/  
  background:none!important;
  min-height:88px;
  float: right;
  padding-top:60px;
}

#socialbar {
  height: 60px;
}

ul.social {
  list-style: none;
  margin: 0px 10px 0px 10px;
  float: right;
}

ul.social li {
  float: left;
  margin-left: 10px;
}

#logo {
  float: left;
/*  margin: 10px 0 0 10px;
*/  margin: 0;
}

.site-slogan {
/*  font-family: Bitter, Helvetica, Arial, sans-serif;
  font-size: 14px;s
  color: #333333;
  font-weight: 400;
  text-transform: uppercase;
  padding: 10px 0;*/
  font-family: Helvetica, Arial, sans-serif;
  font-size: 14px;
  color: #000;
  font-weight:500;
/*  text-transform: uppercase;
*/  font-style:italic;
  padding: 0px 0px 5px 27px;
  margin-top:-12px;
  margin-bottom:2px;
  width:300px;
}

#mobileMenu_mm1 {
  margin: 10px 20px;
  padding: 3px 0px;
}

#navigation {
  margin: 0px auto;
  float: right;
}

#main-menu {
  clear: both;
  color: #fff;
  font-size: 14px;
  margin: 0 auto;
  overflow: hidden;
}

#main-menu ul {
  float: left;
  padding: 0px 15px 0px 0px;
}

#main-menu li {
  float: left;
  list-style-type: none;
  font-weight: 400;
}

#main-menu li a {
/*  color: #e7e7e7;
*/  color: #005947;
  display: block;
  padding: 10px 10px 10px 10px;
  position: relative;
  text-decoration: none;
}

#main-menu li .nolink {
/*  color: #e7e7e7;
*/  color: #005947;
  display: block;
  padding: 10px 10px 10px 10px;
  position: relative;
  text-decoration: none;
}

#main-menu li:hover .nolink  {
  color: #00392d;
}

#main-menu li a:hover,
#main-menu li a:active,
#main-menu a.active{
  color: #00392d;
}

#main-menu li a .sf-sub-indicator {
  display: block;
  overflow: hidden;
  position: absolute;
  text-indent: -9999px;
}

#main-menu li li a,
#main-menu li li a:link,
#main-menu li li a:visited {
  background-color: #12263B;
  border-top-width: 0;
  color: #e7e7e7;
  font-size: 13px;
  padding: 10px 10px;
  position: relative;
  text-transform: none;
  width: 140px;
  font-weight: 400;
}

#main-menu li li a:hover,
#main-menu li li a:active {
  color: #fff;
  background: #01152a;
}

#main-menu li ul li .nolink {
  background-color: #005947;
  border-top-width: 0;
  color: #E7E7E7!important;
  font-size: 13px;
  padding: 10px 10px;
  position: relative;
  text-transform: none;
  width: 140px;
  font-weight: 400;
}

#main-menu li ul li ul li .nolink {
  background-color: #005947;
  border-top-width: 0;
  color: #E7E7E7!important;
  font-size: 13px;
  padding: 10px 10px;
  position: relative;
  text-transform: none;
  width: 140px;
  font-weight: 400;
}

#main-menu li ul li ul li:hover .nolink  {
  color: #fff;
  background: #00392d;
}

#main-menu li ul {
  height: auto;
  padding: 0px 0px;
  left: -9999px;
  margin: 0 0 0 1px;
  position: absolute;
  width: 160px;
  z-index: 9999;
}

#main-menu li ul a {
  width: 160px;
}

#main-menu li ul ul {
  margin: -38px 0 0 160px;
}

#main-menu li:hover>ul,
#main-menu li.sfHover ul {
  left: auto;
}

#main-menu ul li.leaf, #main-menu ul li.expanded, #main-menu ul li.collapsed {
  list-style:none;
}
#main-menu ul.menu li {
  margin: 0;
}

#main-menu li.expanded, #main-menu li.collapsed, #main-menu li.leaf {
  margin: 0;
  padding: 0;
}

#front-welcome{
  font-family: Bitter, Helvetica, Arial, sans-serif;
  font-weight: 400;
	text-align:center;
  padding: 15px 5% 0;
  width: 90%;
}

#front-welcome .block > h2{
	color:#282c2f;
	font-size:24px;
	margin:0px auto;
  text-transform: none;
}

#front-welcome p{
	padding:10px 0px;
	color:#282c2f;
	line-height:22px;
	font-size:18px;
}

#header {
  margin-top: 20px;
}

#breadcrumbs{
  font-size: 11px;
}

#content {
  margin-top: 25px;
  text-align:justify;
}

.node {
  margin-bottom: 20px;
  padding-bottom: 20px;
}

.page-title {
/*  font-family: Bitter, Helvetica, Arial, sans-serif;
*/  font-weight: 700;
  color: #000;
  font-size: 20px;
  text-align:left;
}

.node h2.title {
/*  font-family: Bitter, Helvetica, Arial, sans-serif;
*/  font-weight: 600;
  color: #005947;
  font-size: 16px;
}

.node h2.title a{
  color: #005947;
}

h2.title, h2.title a {
/*  font-family: Bitter, Helvetica, Arial, sans-serif;
*/  font-weight: 600;
  color: #005947;
  font-size: 16px;
}

.block{
	margin-bottom:1.5em;
}

#header .block > h2, #foot .block > h2, 
.region-content-top .block > h2{
  font-size: 16px;
}

#sidebar-first {
  margin-top: 25px;
}

.sidebar .block > h2 {
  font-family: Bitter, Helvetica, Arial, sans-serif;
  background: #214468;
  color: #fff;
  font-size: 14px;
  margin-bottom: 0;
  text-transform: uppercase;
  padding: 10px 10px;
  font-weight: 700;
}

#bottom {
  background: #4E4554;
  padding-top: 25px;
  padding-bottom: 15px;
}

#bottom .botblck a{
  color: #fff;
}

.botblck {
  float: left;
  list-style: none;
}

.botblck .block > h2 {
  font-family: Bitter, Helvetica, Arial, sans-serif;
  padding: 0px 0px 0px 0px;
  color: #fff;
  font-size: 14px;
  font-weight: 700;
  text-transform: uppercase;
}

.botblck .content {
  padding: 7px 0px;
  margin: 0;
  line-height: 140%;
  color: #bbb;
}

/*.botblck .ad_bva {
	width:200px;
	height:105px;
	padding:10px;
	background: #fff url(images/rahmen_200_105br.gif)  no-repeat 10px 10px ;
	text-align:center;
}
*/.botblck .ad_bva {
	height:105px;
	padding:10px;
	background: #fff;
	text-align:center;
}

#copyright {
  background: #3E3742;
  padding: 25px 0px;
  text-align: center;
}

.credit {
  color: #eee;
}

.submitted {
  background: #dfdddd;
  padding: 4px 9px;
  border-radius: 4px;
  color: #383838;
  text-shadow: 1px 1px #fff;
  clear: both;
  display: block;
  margin-bottom: 2px;
}

.links {
  color: #000;
  margin-top: 10px;
  font-size: 14px;
}

.links li a {
  background-color: #E7E5E3;
  color: #100100;
  padding: 4px 5px;
  border-radius: 4px;
  text-shadow: 1px 1px #fff;
  font-weight: normal;
}

.links li a:hover {
  background-color: #D7D5D3;
  color: #100101;
}


/*-------------------------------------------*
/* Fix CKEditor style
/*-------------------------------------------*/
table.cke_editor {
  background: transparent;
  border: 0;
}
table.cke_editor td {
  background: transparent;
  padding: 0;
  border: 0;
}

/*-------------------------------------------*
/* Poll, Buttons, Form
/*-------------------------------------------*/
.poll .vote-form .choices .title {
  font-size: 14px;
  font-weight: normal;
  line-height: 2;
}

.poll .vote-form .choices {
  margin: 0;
}

.form-submit{
  -moz-transition: all 0.2s ease-in-out 0s;
  border-radius: 5px;
  cursor: pointer;
  background: url("images/diagonal.png") repeat scroll 0 0 #5AA2EF;
  color: #fff;
  padding: 4px 6px;
  text-shadow: 1px 1px 1px #300033;
  margin-right: 4px;
  margin-bottom: 5px;
  font-weight: bold;
}

.form-submit:hover{
  background: #454444;
}

input.form-checkbox, input.form-radio {
  vertical-align: baseline;
}

.form-text {
  border-radius: 3px;
  border: 1px solid #acacac;
  padding: 4px 5px;
}

/*-------------------------------------------*
/* Menus and item lists 
/*-------------------------------------------*/
.item-list ul {
  margin: 0;
  padding: 0 0 0 1.5385em;
}

.item-list ul li {
  margin: 0;
  padding: 0;
}

ul.menu li {
  margin: 0;
  padding: 0;
}

ul.inline {
  clear: both;
}

ul.inline li {
  margin: 0;
  padding: 0;
}

/*-------------------------------------------*
/* Admin Tabs
/*-------------------------------------------*/
.tabs-wrapper {
  border-bottom: 1px solid #b7b7b7;
  margin: 0 0 5px 0;
}

ul.primary {
  border: none;
  margin: 0;
  padding: 0;
}

ul.primary li a {
  background: none;
  border: none;
  display: block;
  float: left;
  line-height: 1.5385em;
  margin: 0;
  padding: 0 1em;
  border-radius: 4px 4px 0 0;
  margin-right: 5px;
}

ul.primary li a:hover, ul.primary li a.active {
  background: #666;
  border: none;
  color: #fff;
}

ul.primary li a:hover {
  background: #888;
  text-decoration: none;
}

ul.secondary {
  background: #666;
  border-bottom: none;
  clear: both;
  margin: 0;
  padding: 0;
}

ul.secondary li {
  border-right: none;
}

ul.secondary li a, ul.secondary li a:link {
  border: none;
  color: #ccc;
  display: block;
  float: left;
  line-height: 1.5385em;
  padding: 0 1em;
}

ul.secondary li a:hover, ul.secondary li a.active {
  background: #888;
  color: #fff;
  text-decoration: none;
}

ul.secondary a.active {
  border-bottom: none;
}

/*-------------------------------------------*
/* Tabs and Tags and Fields
/*-------------------------------------------*/
.field-name-field-tags {
  margin: 10px 0 10px 0;
}

.field-name-field-datum, .field-name-field-datum1, .field-name-field-datum2 {
  font-weight:bold;
}

.field-name-field-quelle-hinweis {
  font-weight:bold;
  margin: 0 0 10px 0;
}

.field-name-body ul, .views-field-body ul {
  margin: 10px 0 10px 0;
}

.field-name-field-tags a{
  display: inline-block;
  background: url(images/tag.png) no-repeat;
  padding: 0px 8px 0 16px;
  height: 22px;
  text-shadow: 1px 1px #fff;
  border-radius: 2px;
  font-size: 12px;
}

.field-name-field-tags a:hover{
}

.field-name-field-tags .field-item {
  margin: 0 1em 0 0;
}

.field-name-field-tags div {
  display: inline;
}

.field-name-field-lightbox {
  margin: 20px 0 ;
}

.field-name-field-lightbox img {
  float:left;
  margin:0 10px 10px 0;
}

.field-name-field-link2, .field-name-field-anlage {
  clear:both;
  margin:20px 0;
}


#content-container .field-label{
}

#content-container .field-items .field-item{
}

/*-------------------------------------------*
/* Profile
/*-------------------------------------------*/
.profile {
  margin: 1.5385em 0;
}

.profile dd {
  margin-bottom: 1.5385em;
}

.profile h3 {
  border: none;
}

.profile dt {
  margin-bottom: 0;
}

.password-parent {
  width: 36em;
}

/*-------------------------------------------*
/* comment
/*-------------------------------------------*/
#comments {
  clear: both;
  margin-top: 14px;
  padding: 5px;
  border: 1px solid #dddddd;
  border-radius: 8px;
}

.comment {
  margin-bottom: 1.5em;
  padding: 5px;
  border-radius: 7px;
  min-height: 150px;
  border-bottom: 1px solid #d9d9d9;
}

h3.comment-title a{
  margin-bottom: 5px;
  font-size: 16px;
  color: #67696d;
}

.comment .new {
  color: red;
  text-transform: capitalize;
  margin-left: 1em;
}

.form-textarea-wrapper textarea {
  border-radius: 3px;
  border: 1px solid #acacac;
}

.comment .submitted {
  display:inline;
  background: #e5e5e5;
}

.comment .user-picture{
  float: left;
  padding: 4px;
  border: 1px solid #d9d9d9;
  margin-right: 7px;
  margin-bottom: 7px;
}

.comment-new-comments{
  display: none;
}

/*-------------------------------------------*
/* Navigation
/*-------------------------------------------*/
.item-list .pager {
}

.item-list .pager li {
  background: #cfcfcf;
  border-radius: 3px;
  margin-right: 4px;
  text-shadow: 1px 1px #fff;
}

/*-------------------------------------------*
/* Forum
/*-------------------------------------------*/
.field-name-taxonomy-forums div {
  display: inline;
  margin-top: 4px;
}

.field-name-taxonomy-forums .field-items {
}

#forum .title {
  font-size: 16px;
}

#forum .submitted {
  font-size: 12px;
  font-family: Lucida Grande, Verdana, Arial, sans-serif;
  background: transparent;
  padding: 0;
}

#forum .container {
  background: #a1a1a1;
  color: #fff;
}

#forum .container a {
  color: #000;
  font-weight: bold;
}

#forum div.indent {
  margin-left: 2px;
}

.forum-starter-picture {
  float: left;
  padding: 4px;
  border: 1px solid #d9d9d9;
  margin: 5px 7px 5px 0;
}

#forum th {
  background: #434343;
  text-shadow: none;
  color: #fff;
}

#forum th a {
  color: #fff;
}

#forum td.forum .icon, #forum .icon div {
  background: url(images/no-new-posts.png) no-repeat;
  width: 35px;
  height: 35px;
}

#forum .name a{ 
  font-size: 16px;
}

.credit a {
    color: #eee;
}

.credit a:hover {
    color: ##DB8D15;
}


.node-type-mitgliederinfo .field-name-field-link{
    font-size:14px;
	color: #005947;
	margin:20px 0 10px 0;
	font-weight:bold;
}

.node-type-mitgliederinfo .field-name-field-anlage .field-label{
    font-size:14px;
	color: #005947;
}

.node-type-mitgliederinfo .field-name-field-link2 .field-label{
    font-size:14px;
	color: #005947;
}

.field-name-field-tags{
	margin:30px 0 10px 0;
}

table.views-table {
    background: none repeat scroll 0 0 transparent;
	margin:0;
    border: 1px solid #BBBBBB;
}

table.views-table th {
    background: none repeat scroll 0 0 #DBDBDB;
    border-right: none;
    border-bottom: 1px solid #C8C7C7;
    color: #005947;
    text-shadow:none;
	padding:5px;
}

table.views-table th a{
    color: #005947;
    text-decoration: none;
    transition:none!important;
}

table.views-table tr {
    border-bottom: 1px solid #CCCCCC;
}

table.views-table td {
    background-color: #fff!important;
	padding:5px;
}

.node-adresse {
    background-color: #DBDBDB;
	width:380px;
	padding:10px;
	margin:10px 0;
}

.node-adresse .field-name-field-logo2 {
    float:right;
}

.field-name-field-kontakt-veranstalter, .field-name-field-veranstalter, .field-name-field-veranstaltungsort {
	margin:10px 0;
}

.views-field-field-tagungsergebnis {
    float:right;
	margin-right:100px;
}

.views-row {
    margin-bottom:20px;
}

.views-row-2 .views-field-body .views-field-view-node {
    margin-bottom:20px;
}

.views-field-field-lightbox {
    float:left;
}

.views-field-field-lightbox img{
    margin-right:10px;
}


body {
    background: #F4F8F7 url(bg_top_verlauf.png) repeat-x scroll left top !important;
}

li a.active {
    color: #DB8D15;
}

#main-menu li ul li a.active-trail, #main-menu li ul li.active-trail {
    background: #00392d!important;
}

.field-item {
    margin-bottom:10px;
}

#rechtl_best td {
    padding-left:10px;
	padding-bottom:10px;
}

.rechtl_best td {
    padding-left:10px;
	padding-bottom:10px;
}


#bottom .block {
    margin-bottom: 0.5em;
}

.view-adressen td {
    text-align:left;
}

.view-grainclub view-header img {
    float:left;
	margin:0;
	padding:0;
}



/* Editor-Styles */


.dunkelgruen {
    color: #005947 !important;
}

.ocker {
    color: #db8d15 !important;
}

.grau {
    color: #666 !important;
}

.view-standpunkte-sidebar .view-content {
    margin: 20px 0;
}

.view-grainclub-sidebar .view-content {
    margin: 20px 0;
}

.jquery-ui-filter-accordion-header {
	font-weight:700;
	background: #db8d15 url("images/ui-bg_glass_75_e6e6e6_1x400.png") repeat-x scroll 50% 50%;
    border: 1px solid #d3d3d3;
    color: #555555;
}

.jquery-ui-filter-accordion-container p {
	padding:0 10px;
}

.form-checkboxes .form-item, .form-radios .form-item {
    display: inline;
    margin-bottom: 0.4em;
    margin-top: 0.4em;
}

.sticky-header th, .sticky-table th {
    border-bottom: 3px solid #ccc;
    padding-left: 0.2em;
	padding-right: 0.2em;
    text-align: center;
}
